//This JSON was modified by Rainvay_ZCYF (@ZouChenyunfei). Please do not use this document without permission.
{
  "format_version": "1.8.0",
  "animations": {
    "animation.enderman.scary_face": {
      "loop": true,
      "bones": {
        "hat": {
          "position": [ 0.0, "-5.0 - this", 0.0 ]
        },
        "head": {
          "position": [ 0.0, "5.0 - this", 0.0 ]
        },
        "body": {
          "position": [ "math.random(-0.5,0.5)", 0, "math.random(-0.5,0.5)" ]
        }
      }
    }
  }
}